<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6bdbd4d8bcc3baf51b1c5b9ec640d2b">
  <dict>
    <!--2021-07-09 11:32:56.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-07-09 11:32:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-07-09 11:32:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-07-09 11:32:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-07-09 11:32:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
